<template>
  <div class="control-tabs">
    <slot />
  </div>
</template>
<script>
export default {
  name: "TabsBar",
  components: {},
};
</script>

<style>
.control-tabs {
  display: block;
  margin-bottom: 30px;
}
</style>
